KNetwork::KNetworkInterface Class Reference

`#include <knetworkinterface.h>`

## Detailed Description

A place-holder class for a future network interface class.

This class is to be replaced with a more powerful version, inspired by:

- KInetInterface (kdenetwork/krfb/srvloc)
- NWInterface (kdenonbeta/knot/lib)
- java.net.NetworkInterface

Definition at line 39 of file knetworkinterface.h.

The documentation for this class was generated from the following file:

- knetworkinterface.h

KDE Home | KDE Accessibility Home | Description of Access Keys